Bug 145018 - [MAINTAINER] graphics/p5-Image-ExifTool: update to 8.15
Summary: [MAINTAINER] graphics/p5-Image-ExifTool: update to 8.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-25 07:30 UTC by Tod McQuillin
Modified: 2010-04-10 06:50 UTC (History)
0 users

See Also:


Attachments
p5-Image-ExifTool-8.15.patch (13.51 KB, patch)
2010-03-25 07:30 UTC, Tod McQuillin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tod McQuillin 2010-03-25 07:30:06 UTC
- Update to 8.15
Changelog: http://owl.phy.queensu.ca/~phil/exiftool/history.html

Generated with FreeBSD Port Tools 0.99
Comment 1 Wen Heping freebsd_committer 2010-03-26 00:00:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-04-10 06:41:26 UTC
wen         2010-04-10 05:41:12 UTC

  FreeBSD ports repository

  Modified files:
    graphics/p5-Image-ExifTool Makefile distinfo pkg-plist 
  Log:
  - Update to 8.15
  
  PR:             ports/145018
  Submitted by:   Tod McQuillin <devin@spamcop.net> (maintainer)
  
  Revision  Changes    Path
  1.39      +16 -15    ports/graphics/p5-Image-ExifTool/Makefile
  1.38      +3 -3      ports/graphics/p5-Image-ExifTool/distinfo
  1.29      +69 -23    ports/graphics/p5-Image-ExifTool/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-04-10 06:42:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!